Subway Doesn’t Like Linux!

August 13, 2008 by
Filed under: firefox, linux 

Subway currently has a Scrabble game going where you have to go to their website to enter your game pieces and play. When you click on Play Now, you get DENIED if you are using Firefox on Linux. They send you to a page telling you:

The following problems have been detected:

You require a browser compatible with either Internet Explorer, Netscape, Firefox, Safari or Opera.

If you use User Agent Switcher and change to Opera 9.2 (Windows Vista), the page renders fine. Clearly, they are discriminating against Linux!

Affiliate Link

 

Subway Doesn't Like Linux

Subway Doesn't Like Linux

 

Comments

Leave a Reply

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>